/**************************************************************************************************  Basic Styles  ************************************************************************************************/
.cal-wrap { position: relative; margin-top: 55px; *margin-top: 5px; /*ie 7*/ width: 910px; display: block; }

.content .calendar { margin-bottom: 25px; border: 1px solid #dddddd; border-collapse: collapse; border-right-style: none; width: 910px; }

.content .calendar caption { padding: 0 0 12px 50px; font-weight: bold; font-size: 1.4em; line-height: 20px; text-align: left; background: url(/_assets/img/layouts/minical-arrows.png) no-repeat left top; position: absolute; top: -35px; left: 0; }

.content .calendar span { display: block; width: 21px; height: 18px; text-indent: -9999em; position: absolute; background: url(/_assets/img/layouts/minical-arrows-highlight.png) no-repeat; }

.content span.calendar-next { background-position: right top; top: 0; left: 22px; }

.content span.calendar-prev { background-position: left top; top: 0; left: 0; }

.content .calendar th { padding: 0; font-size: 1.2em; line-height: 33px; text-transform: uppercase; text-align: center; }

.content .calendar td { width: 68px; height: 68px; padding: 2px; border: 1px solid #dddddd; border-left: 0; text-align: right; border-top: 0; font-size: 1.1em; vertical-align: top; }

.content .calendar td.empty { background-color: #fafafa; }

.content .calendar td ul { margin: .7em 0 0 .4em; padding: 6px; margin-right: -4px; display: block; }

.content .calendar td li { margin-bottom: .95em; font-size: 1.1em; padding-left: 0; line-height: 1.3; text-align: left; list-style-position: inside; }

#calendar-tab { display: block; }
@media (min-width: 61.5em) { #calendar-tab { display: block; } }
@media (max-width:980px) { #tabular-1 {display:none;}}

.ui-tabs .ui-tabs-hide { display: none; }

#event-tabs { margin-top: 20px; }
@media (min-width: 61.5em) { #event-tabs { margin-top: 0; } }

#event-tabs .tabs-links { overflow: hidden; padding: 0; margin: 0; }

#event-tabs .tabs-links li { float: right; list-style: none; margin-right: 10px; }

#event-tabs .tabs-links li a { padding: 7px 15px; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 1.2em; line-height: 1.2; border: solid 1px #dddddd; background-color: #eeeeee; }

.items article { padding-bottom: 20px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); overflow: hidden; text-align: center; padding: 15px; }
@media (min-width: 37.5em) { .items article { text-align: left; } }

article .time { display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden; margin-right: 15px; border: 1px solid #cccccc; background: #f1f1f1; }
@media (min-width: 37.5em) { article .time { float: left; } }

article .time .evtday { font-size: 2.5em; line-height: 1.1; display: block; text-align: center; padding: 1px 0; }

article .time .evtmonth { text-transform: uppercase; text-align: center; padding: 3px 13px; display: block; -moz-border-radius-bottomleft: 2px; -moz-border-radius-bottomright: 2px; -webkit-border-bottom-left-radius: 2px; -webkit-border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; color: #ffffff; background-color: #333333; }

article .meta { font-size: 1.3em; line-height: 1.1; margin-bottom: 5px; margin-top: 0; }

.group-heading { margin-bottom: 15px; margin-top: 20px; }

/**************************************************************************************************  Recommended Styles  ************************************************************************************************/
#event-tabs .tabs-links li a { text-decoration: none; }

.content .calendar td.linked-day > a { color: #666666; font-weight: bold; text-decoration: none; }

.content .calendar td.linked-day > a:hover { color: #888888; }

#event-tabs .tabs-links li a { text-decoration: none; border: solid thin #dddddd; }

#event-tabs .tabs-links li.ui-tabs-selected a { background: #333333; color: #f1f1f1; border: solid thin #444444; }

/**************************************************************************************************  Custom Overrides - delete these and you should be at a good starting point  ************************************************************************************************/
/* Table Width - this should probably always be overwritten */
.cal-wrap, .content .calendar { width: 910px; }

/* The rest of the overrides */
.content .calendar caption { color: #555555; font-weight: bold; }

.content .calendar th { font-weight: bold; }

.content .calendar td { border: 1px solid #e3e1d9; background: #fefefe; color: #686762; }

.content .calendar td a { color: #898781; text-decoration: none; }

.content .calendar td ul { list-style: none; }

.content .calendar td li { list-style-type: none; }

.content .calendar td li a { color: #575653; text-decoration: none; font-size: 11px; }

.content .calendar td li a:hover { text-decoration: underline; }

.content .calendar td.empty { background-color: #fafafa; }

.sub article h3 { font-size: 1.8em; }

article .time { background: #f1f1f1; border: 1px solid #cccccc; }

article .time .evtday { font-weight: bold; color: #666666; }

article .time .evtmonth { padding: 3px 13px; color: #fff; }

article .meta a { text-decoration: none; }

.group-heading { color: #999999; }

.events .date { background: white; }

.events .day, .events .month { font-size: 13px; font-weight: bold; display: block; }

article h2 { margin-top: 0; font-size: 20px; }
@media (min-width: 61.5em) { article h2 { font-size: 26px; } }

.events .date { width: 56px; float: left; display: block; margin-right: 15px; margin-top: -4px; font-weight: 200; text-align: center; text-transform: uppercase; line-height: 1.3; margin-bottom: 0.18em; padding-top: 5px; padding-bottom: 5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: inset 0px -3px 0 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 0px -3px 0 0 rgba(0, 0, 0, 0.15); box-shadow: inset 0px -3px 0 0 rgba(0, 0, 0, 0.15); }

.events .day { font-size: 2em; line-height: 1.3em; padding-bottom: 1px; }

.events .month { padding: 5px 0 0 0; font-size: 1.2em; text-transform: uppercase; color: #94969c; }
